
.please_comment_was_magazine{
	font-weight: bold;
}

.menus_self{
	background: rgb(0, 0, 0) transparent;
	background: rgba(0, 0, 0, 0.7);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

#rightContent {
    margin: 0px 20px 0px 0px;
    padding: 0px;
    width: 604px;
}

#articleHeadBox	{ 
    overflow:hidden;
	color:#4A597B;
	font-size: 16px;
}
#articleHeaders 
{
	color:#4A597B; 
	padding: 3px 0px 12px 0px;
}
#summary{
	text-align: justify;
	color: #333335;
	padding: 0 13px;
}

#summary a {
    border-bottom: 1px dotted #3F519D;
}

	#nosummary{visibility: hidden; display: none; padding:0px;}
		
#articleBody{
	width: 603px;
	margin: 0px;
	overflow: hidden;
}
#author {
	color:#4A597B;
	text-align: center;
	font-weight: bold;
	margin: 15px;
    font-size: 17px;
}

#text {font-size: 13px; font-weight: normal; text-align: justify !important;}

#otherArticles {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/CMS/templates/PIE.htc);
    overflow:hidden;
	background-color: #DEDFE7 !important; 
	color: #4A597B; 
	width: 550px;  
	margin: 15px 25px 0px 25px; 
	position: relative; 
	font-size: 15px;
	position: relative;
}
#right {
width: 641px;
border: 1px solid;
border-color: #F7F3EF #4A597B #F7F3EF #4A597B;
}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5{color: #4A597B;}
#articleHeaders h1, #articleHeaders.h1 
{
	color: #4A597B;
	font-size: 33px;
	font-weight: bold;
	margin-top: 3px;
}
h3, .h3{
	  margin-bottom: 10px;
}
.subtitle {
	color: #4A597B;
}

.readmore-js-toggle{
	display: inline !important;
}

.sources h5, .sources .h5{
margin-top: 10px !important;
margin-bottom: 5px !important;
}

.image-description {
text-align: right;
background-color: #D8D9EB !important;

width: 100%;
margin: 0 !important;
margin-top: -5px !important;
/* padding: 0 !important; */

}

#articleBody .text img{
	margin-top: 5px;
	margin-bottom: 5px;
}
#articleBody .text p{
	margin-top: 0;
	margin-bottom: 10px;
}
.midBG {
	background-color:transparent !important;
}
.facebook_top_like_hasAuthor {
  display: block;
  text-align: right;
/*   margin-top: 10px; */
  position: inherit;
  margin-top: -34px;

/* 	margin-left: -15px; */
}
#articleBody .text span{
	font-size: inherit !important;
}
#articleBody .text span.small {
    font-size: 13px !important;
}
span iframe{
	    max-width: 539px;
}
#articleBody .text  span iframe{
	    margin-bottom: 10px;
}
.sources p{
	margin: 0.5em 0;
}




#articleContent .widget_animals_image_gallery_slider{
    height: 291px !important;
}
#articleContent .widget_animals_image_gallery_slider .image img{

    width: 99%;
	position: relative;
	right: -1px;
	margin: 0;
	max-width: inherit;
}


#articleContent .widget_animals_image_gallery_slider .description a, #articleContent .widget_animals_image_gallery_slider .description a:visited{
	color: white !important;
	border-color: white !important;
}

#articleContent .widget_animals_image_gallery .overlay .trans{
	background-color: #1f444d !important;
	filter: alpha(opacity=85) !important;
	-moz-opacity: 0.85 !important;
	-khtml-opacity: 0.85 !important;
	opacity: 0.85 !important;
}

#articleContent .widget_animals_image_gallery_slider .overlay
{
	height: 24px !important;
}
#articleContent .widget_animals_image_gallery_slider .right-button, 
#articleContent .widget_animals_image_gallery_slider .left-button{

    top: 94px !important;

}

#articleContent .widget_animals_image_gallery_slider.narrow-gallery{
     height: 395px !important;
}

#articleContent .widget_animals_image_gallery_slider.narrow-gallery .image img{
     height: 389px !important;
}
#articleContent .widget_animals_image_gallery_slider.narrow-gallery .right-button, 
#articleContent .widget_animals_image_gallery_slider.narrow-gallery .left-button {
    top: 143px !important;
}


   

